import request from "@/utils/request";
import { AxiosPromise } from "axios";
import { BomInfo} from "./types";

/**
 * 批量新增BOM单
 *
 * @param id
 * @param data
 */
export function batchAddBom(data: any) {
  return request({
    url: "/api/v1/base/materialBom/batchAdd",
    method: "post",
    data: data,
  });
}

/*/!**
 * 查询bom版本信息
 *
 * @param id
 * @param data
 *!/
export function batchAddBom(data: any) {
  return request({
    url: "/api/v1/base/materialBom/batchAdd",
    method: "post",
    data: data,
  });
}*/

